# StatesHandler< T > Class Template Reference

StatesHandler class. More...

Inheritance diagram for StatesHandler< T >:
[legend]

List of all members.

## Public Member Functions

| StatesHandler (xercesc::SAX2XMLReader *parser, Handler &root, T &aut, map_t &map)
| StatesHandler.

## Detailed Description

### template<typename T>
class vcsn::xml::StatesHandler< T >

StatesHandler class.

Definition at line 116 of file xml/handlers.hh.